html { 
  background: url(/assets/images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	font-family: sans-serif;
	font-size: 18px;
	color: white;
	height: 100%;
	margin: 0;
}
a {
	color: white;
	text-decoration: none;
}
a:hover { 
	text-decoration: underline; 
}
.bg { 
	background-image: url("https://oppositefields.com/assets/images/bg.jpg");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.header {
	position: absolute;
	top: 20px;
	left: 20px; 
}
.row { margin-bottom: 2em; }
h1 { margin-bottom: 0.5em; }
p {
	line-height: 140%; 
	margin: 0; 
}
